<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
	<data>
		<int key="IBDocument.SystemTarget">1060</int>
		<string key="IBDocument.SystemVersion">11D50</string>
		<string key="IBDocument.InterfaceBuilderVersion">2177</string>
		<string key="IBDocument.AppKitVersion">1138.32</string>
		<string key="IBDocument.HIToolboxVersion">568.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">2177</string>
		</object>
		<object class="NSArray" key="IBDocument.IntegratedClassDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>NSCustomObject</string>
			<string>NSTextFieldCell</string>
			<string>NSScrollView</string>
			<string>NSMenu</string>
			<string>NSMenuItem</string>
			<string>NSTableHeaderView</string>
			<string>NSTableColumn</string>
			<string>NSScroller</string>
			<string>NSTableView</string>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1001">
				<string key="NSClassName">KMThreadList</string>
			</object>
			<object class="NSCustomObject" id="1003">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1004">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSScrollView" id="275620901">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<object class="NSMutableArray" key="NSSubviews">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSClipView" id="523365266">
						<reference key="NSNextResponder" ref="275620901"/>
						<int key="NSvFlags">2304</int>
						<object class="NSMutableArray" key="NSSubviews">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="NSTableView" id="750117739">
								<reference key="NSNextResponder" ref="523365266"/>
								<int key="NSvFlags">4352</int>
								<string key="NSFrameSize">{519, 503}</string>
								<reference key="NSSuperview" ref="523365266"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="395806373"/>
								<bool key="NSEnabled">YES</bool>
								<object class="NSTableHeaderView" key="NSHeaderView" id="649986790">
									<reference key="NSNextResponder" ref="853184504"/>
									<int key="NSvFlags">256</int>
									<string key="NSFrameSize">{519, 17}</string>
									<reference key="NSSuperview" ref="853184504"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="523365266"/>
									<reference key="NSTableView" ref="750117739"/>
								</object>
								<object class="_NSCornerView" key="NSCornerView">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">-2147483392</int>
									<string key="NSFrame">{{224, 0}, {16, 17}}</string>
								</object>
								<object class="NSMutableArray" key="NSTableColumns">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<object class="NSTableColumn" id="963602510">
										<double key="NSWidth">101</double>
										<double key="NSMinWidth">40</double>
										<double key="NSMaxWidth">1000</double>
										<object class="NSTableHeaderCell" key="NSHeaderCell">
											<int key="NSCellFlags">75628096</int>
											<int key="NSCellFlags2">2048</int>
											<string key="NSContents"/>
											<object class="NSFont" key="NSSupport">
												<string key="NSName">LucidaGrande</string>
												<double key="NSSize">11</double>
												<int key="NSfFlags">3100</int>
											</object>
											<object class="NSColor" key="NSBackgroundColor">
												<int key="NSColorSpace">3</int>
												<bytes key="NSWhite">MC4zMzMzMzI5ODU2AA</bytes>
											</object>
											<object class="NSColor" key="NSTextColor">
												<int key="NSColorSpace">6</int>
												<string key="NSCatalogName">System</string>
												<string key="NSColorName">headerTextColor</string>
												<object class="NSColor" key="NSColor" id="876396693">
													<int key="NSColorSpace">3</int>
													<bytes key="NSWhite">MAA</bytes>
												</object>
											</object>
										</object>
										<object class="NSTextFieldCell" key="NSDataCell" id="1013139527">
											<int key="NSCellFlags">337772096</int>
											<int key="NSCellFlags2">2048</int>
											<string key="NSContents">Text Cell</string>
											<object class="NSFont" key="NSSupport">
												<string key="NSName">LucidaGrande</string>
												<double key="NSSize">13</double>
												<int key="NSfFlags">1044</int>
											</object>
											<reference key="NSControlView" ref="750117739"/>
											<object class="NSColor" key="NSBackgroundColor" id="394491618">
												<int key="NSColorSpace">6</int>
												<string key="NSCatalogName">System</string>
												<string key="NSColorName">controlBackgroundColor</string>
												<object class="NSColor" key="NSColor">
													<int key="NSColorSpace">3</int>
													<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
												</object>
											</object>
											<object class="NSColor" key="NSTextColor">
												<int key="NSColorSpace">6</int>
												<string key="NSCatalogName">System</string>
												<string key="NSColorName">controlTextColor</string>
												<reference key="NSColor" ref="876396693"/>
											</object>
										</object>
										<int key="NSResizingMask">3</int>
										<bool key="NSIsResizeable">YES</bool>
										<bool key="NSIsEditable">YES</bool>
										<reference key="NSTableView" ref="750117739"/>
									</object>
								</object>
								<double key="NSIntercellSpacingWidth">3</double>
								<double key="NSIntercellSpacingHeight">2</double>
								<reference key="NSBackgroundColor" ref="394491618"/>
								<object class="NSColor" key="NSGridColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">gridColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MC41AA</bytes>
									</object>
								</object>
								<double key="NSRowHeight">17</double>
								<int key="NSTvFlags">-624951296</int>
								<reference key="NSDelegate"/>
								<reference key="NSDataSource"/>
								<int key="NSColumnAutoresizingStyle">4</int>
								<int key="NSDraggingSourceMaskForLocal">15</int>
								<int key="NSDraggingSourceMaskForNonLocal">0</int>
								<bool key="NSAllowsTypeSelect">YES</bool>
								<int key="NSTableViewDraggingDestinationStyle">0</int>
								<int key="NSTableViewGroupRowStyle">1</int>
							</object>
						</object>
						<string key="NSFrame">{{1, 17}, {519, 503}}</string>
						<reference key="NSSuperview" ref="275620901"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="750117739"/>
						<reference key="NSDocView" ref="750117739"/>
						<reference key="NSBGColor" ref="394491618"/>
						<int key="NScvFlags">4</int>
					</object>
					<object class="NSScroller" id="201726227">
						<reference key="NSNextResponder" ref="275620901"/>
						<int key="NSvFlags">-2147483392</int>
						<string key="NSFrame">{{224, 17}, {15, 102}}</string>
						<reference key="NSSuperview" ref="275620901"/>
						<reference key="NSWindow"/>
						<reference key="NSTarget" ref="275620901"/>
						<string key="NSAction">_doScroller:</string>
						<double key="NSCurValue">37</double>
						<double key="NSPercent">0.1947367936372757</double>
					</object>
					<object class="NSScroller" id="395806373">
						<reference key="NSNextResponder" ref="275620901"/>
						<int key="NSvFlags">-2147483392</int>
						<string key="NSFrame">{{1, 38}, {59, 15}}</string>
						<reference key="NSSuperview" ref="275620901"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="201726227"/>
						<int key="NSsFlags">1</int>
						<reference key="NSTarget" ref="275620901"/>
						<string key="NSAction">_doScroller:</string>
						<double key="NSPercent">0.40136054158210754</double>
					</object>
					<object class="NSClipView" id="853184504">
						<reference key="NSNextResponder" ref="275620901"/>
						<int key="NSvFlags">2304</int>
						<object class="NSMutableArray" key="NSSubviews">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="649986790"/>
						</object>
						<string key="NSFrame">{{1, 0}, {519, 17}}</string>
						<reference key="NSSuperview" ref="275620901"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="649986790"/>
						<reference key="NSDocView" ref="649986790"/>
						<reference key="NSBGColor" ref="394491618"/>
						<int key="NScvFlags">4</int>
					</object>
				</object>
				<string key="NSFrameSize">{521, 521}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="853184504"/>
				<int key="NSsFlags">133682</int>
				<reference key="NSVScroller" ref="201726227"/>
				<reference key="NSHScroller" ref="395806373"/>
				<reference key="NSContentView" ref="523365266"/>
				<reference key="NSHeaderClipView" ref="853184504"/>
				<bytes key="NSScrollAmts">QSAAAEEgAABBmAAAQZgAAA</bytes>
			</object>
			<object class="NSMenu" id="1047877246">
				<string key="NSTitle">Menu</string>
				<object class="NSMutableArray" key="NSMenuItems">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSMenuItem" id="241747731">
						<reference key="NSMenu" ref="1047877246"/>
						<string key="NSTitle">更新</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<object class="NSCustomResource" key="NSOnImage" id="896261850">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">NSMenuCheckmark</string>
						</object>
						<object class="NSCustomResource" key="NSMixedImage" id="218962743">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">NSMenuMixedState</string>
						</object>
						<int key="NSTag">782</int>
					</object>
					<object class="NSMenuItem" id="150370474">
						<reference key="NSMenu" ref="1047877246"/>
						<string key="NSTitle">新規ウインドウで開く</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="896261850"/>
						<reference key="NSMixedImage" ref="218962743"/>
						<int key="NSTag">783</int>
					</object>
					<object class="NSMenuItem" id="750011128">
						<reference key="NSMenu" ref="1047877246"/>
						<bool key="NSIsDisabled">YES</bool>
						<bool key="NSIsSeparator">YES</bool>
						<string key="NSTitle"/>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="896261850"/>
						<reference key="NSMixedImage" ref="218962743"/>
					</object>
					<object class="NSMenuItem" id="367501248">
						<reference key="NSMenu" ref="1047877246"/>
						<string key="NSTitle">先頭のレスをクイックルック</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="896261850"/>
						<reference key="NSMixedImage" ref="218962743"/>
						<int key="NSTag">784</int>
					</object>
					<object class="NSMenuItem" id="780347085">
						<reference key="NSMenu" ref="1047877246"/>
						<bool key="NSIsDisabled">YES</bool>
						<bool key="NSIsSeparator">YES</bool>
						<string key="NSTitle"/>
						<string key="NSKeyEquiv"/>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="896261850"/>
						<reference key="NSMixedImage" ref="218962743"/>
					</object>
					<object class="NSMenuItem" id="624869584">
						<reference key="NSMenu" ref="1047877246"/>
						<string key="NSTitle">ログを削除...</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="896261850"/>
						<reference key="NSMixedImage" ref="218962743"/>
						<int key="NSTag">780</int>
					</object>
					<object class="NSMenuItem" id="615928303">
						<reference key="NSMenu" ref="1047877246"/>
						<string key="NSTitle">お気に入りに追加</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="896261850"/>
						<reference key="NSMixedImage" ref="218962743"/>
						<int key="NSTag">781</int>
					</object>
					<object class="NSMenuItem" id="333257794">
						<reference key="NSMenu" ref="1047877246"/>
						<bool key="NSIsDisabled">YES</bool>
						<bool key="NSIsSeparator">YES</bool>
						<string key="NSTitle"/>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="896261850"/>
						<reference key="NSMixedImage" ref="218962743"/>
					</object>
					<object class="NSMenuItem" id="273075305">
						<reference key="NSMenu" ref="1047877246"/>
						<string key="NSTitle">情報をコピー</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="896261850"/>
						<reference key="NSMixedImage" ref="218962743"/>
						<int key="NSTag">782</int>
					</object>
					<object class="NSMenuItem" id="39143856">
						<reference key="NSMenu" ref="1047877246"/>
						<string key="NSTitle">Web ブラウザで開く</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="896261850"/>
						<reference key="NSMixedImage" ref="218962743"/>
						<int key="NSTag">782</int>
					</object>
					<object class="NSMenuItem" id="224586420">
						<reference key="NSMenu" ref="1047877246"/>
						<bool key="NSIsDisabled">YES</bool>
						<bool key="NSIsSeparator">YES</bool>
						<string key="NSTitle"/>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="896261850"/>
						<reference key="NSMixedImage" ref="218962743"/>
					</object>
					<object class="NSMenuItem" id="622133321">
						<reference key="NSMenu" ref="1047877246"/>
						<string key="NSTitle">ラベル：</string>
						<string key="NSKeyEquiv"/>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="896261850"/>
						<reference key="NSMixedImage" ref="218962743"/>
						<int key="NSTag">789</int>
					</object>
				</object>
				<string key="NSName"/>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="275620901"/>
					</object>
					<int key="connectionID">11</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">threadListView</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="750117739"/>
					</object>
					<int key="connectionID">12</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">menu</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="1047877246"/>
					</object>
					<int key="connectionID">27</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">copyThreadAttributes:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="273075305"/>
					</object>
					<int key="connectionID">30</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">openInBrowser:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="39143856"/>
					</object>
					<int key="connectionID">31</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">quickLook:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="367501248"/>
					</object>
					<int key="connectionID">32</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">reloadThread:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="241747731"/>
					</object>
					<int key="connectionID">33</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">deleteThread:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="624869584"/>
					</object>
					<int key="connectionID">34</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">addFavorites:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="615928303"/>
					</object>
					<int key="connectionID">35</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">openSelectedThreads:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="150370474"/>
					</object>
					<int key="connectionID">36</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="750117739"/>
						<reference key="destination" ref="1001"/>
					</object>
					<int key="connectionID">28</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="0">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1001"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1003"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1004"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="275620901"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="201726227"/>
							<reference ref="395806373"/>
							<reference ref="750117739"/>
							<reference ref="649986790"/>
						</object>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">3</int>
						<reference key="object" ref="201726227"/>
						<reference key="parent" ref="275620901"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="395806373"/>
						<reference key="parent" ref="275620901"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="750117739"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="963602510"/>
						</object>
						<reference key="parent" ref="275620901"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="649986790"/>
						<reference key="parent" ref="275620901"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="963602510"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1013139527"/>
						</object>
						<reference key="parent" ref="750117739"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="1013139527"/>
						<reference key="parent" ref="963602510"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="1047877246"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="273075305"/>
							<reference ref="39143856"/>
							<reference ref="224586420"/>
							<reference ref="622133321"/>
							<reference ref="780347085"/>
							<reference ref="367501248"/>
							<reference ref="750011128"/>
							<reference ref="150370474"/>
							<reference ref="241747731"/>
							<reference ref="624869584"/>
							<reference ref="333257794"/>
							<reference ref="615928303"/>
						</object>
						<reference key="parent" ref="0"/>
						<string key="objectName">Contextual Menu</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="273075305"/>
						<reference key="parent" ref="1047877246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="39143856"/>
						<reference key="parent" ref="1047877246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="224586420"/>
						<reference key="parent" ref="1047877246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">17</int>
						<reference key="object" ref="622133321"/>
						<reference key="parent" ref="1047877246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">18</int>
						<reference key="object" ref="780347085"/>
						<reference key="parent" ref="1047877246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="367501248"/>
						<reference key="parent" ref="1047877246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">20</int>
						<reference key="object" ref="750011128"/>
						<reference key="parent" ref="1047877246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">21</int>
						<reference key="object" ref="150370474"/>
						<reference key="parent" ref="1047877246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">22</int>
						<reference key="object" ref="241747731"/>
						<reference key="parent" ref="1047877246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">23</int>
						<reference key="object" ref="624869584"/>
						<reference key="parent" ref="1047877246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">24</int>
						<reference key="object" ref="333257794"/>
						<reference key="parent" ref="1047877246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">25</int>
						<reference key="object" ref="615928303"/>
						<reference key="parent" ref="1047877246"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>10.IBPluginDependency</string>
					<string>13.IBPluginDependency</string>
					<string>14.IBPluginDependency</string>
					<string>15.IBPluginDependency</string>
					<string>16.IBPluginDependency</string>
					<string>17.IBPluginDependency</string>
					<string>18.IBPluginDependency</string>
					<string>19.IBPluginDependency</string>
					<string>2.IBPluginDependency</string>
					<string>20.IBPluginDependency</string>
					<string>21.IBPluginDependency</string>
					<string>22.IBPluginDependency</string>
					<string>23.IBPluginDependency</string>
					<string>24.IBPluginDependency</string>
					<string>25.IBPluginDependency</string>
					<string>3.IBPluginDependency</string>
					<string>4.IBPluginDependency</string>
					<string>5.CustomClassName</string>
					<string>5.IBPluginDependency</string>
					<string>6.IBPluginDependency</string>
					<string>7.IBPluginDependency</string>
				</object>
				<object class="NSArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>ThreadsListTable</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">36</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">BSDraggingEndedTableView</string>
					<string key="superclassName">NSTableView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/BSDraggingEndedTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">BSTGrepClientWindowController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>cancelCurrentTask:</string>
							<string>chooseSearchOption:</string>
							<string>openBBSInBrowser:</string>
							<string>openInBrowser:</string>
							<string>openSelectedThreads:</string>
							<string>quickLook:</string>
							<string>showMainBrowser:</string>
							<string>startTGrep:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>cancelCurrentTask:</string>
							<string>chooseSearchOption:</string>
							<string>openBBSInBrowser:</string>
							<string>openInBrowser:</string>
							<string>openSelectedThreads:</string>
							<string>quickLook:</string>
							<string>showMainBrowser:</string>
							<string>startTGrep:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">cancelCurrentTask:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">chooseSearchOption:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openBBSInBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openInBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openSelectedThreads:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">quickLook:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showMainBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">startTGrep:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_infoField</string>
							<string>m_progressIndicator</string>
							<string>m_searchField</string>
							<string>m_searchOptionButton</string>
							<string>m_searchResultsController</string>
							<string>m_tableView</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSTextField</string>
							<string>NSProgressIndicator</string>
							<string>NSSearchField</string>
							<string>NSPopUpButton</string>
							<string>NSArrayController</string>
							<string>NSTableView</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_infoField</string>
							<string>m_progressIndicator</string>
							<string>m_searchField</string>
							<string>m_searchOptionButton</string>
							<string>m_searchResultsController</string>
							<string>m_tableView</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">m_infoField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_progressIndicator</string>
								<string key="candidateClassName">NSProgressIndicator</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_searchField</string>
								<string key="candidateClassName">NSSearchField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_searchOptionButton</string>
								<string key="candidateClassName">NSPopUpButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_searchResultsController</string>
								<string key="candidateClassName">NSArrayController</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_tableView</string>
								<string key="candidateClassName">NSTableView</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/BSTGrepClientWindowController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">CMRAbstructThreadDocument</string>
					<string key="superclassName">NSDocument</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>openInBrowser:</string>
							<string>revealInFinder:</string>
							<string>showDocumentInfo:</string>
							<string>showMainBrowser:</string>
							<string>toggleAAThread:</string>
							<string>toggleAAThreadFromInfoPanel:</string>
							<string>toggleDatOchiThread:</string>
							<string>toggleDatOchiThreadFromInfoPanel:</string>
							<string>toggleLabeledThread:</string>
							<string>toggleLabeledThreadFromInfoPanel:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>openInBrowser:</string>
							<string>revealInFinder:</string>
							<string>showDocumentInfo:</string>
							<string>showMainBrowser:</string>
							<string>toggleAAThread:</string>
							<string>toggleAAThreadFromInfoPanel:</string>
							<string>toggleDatOchiThread:</string>
							<string>toggleDatOchiThreadFromInfoPanel:</string>
							<string>toggleLabeledThread:</string>
							<string>toggleLabeledThreadFromInfoPanel:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">openInBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">revealInFinder:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showDocumentInfo:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showMainBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">toggleAAThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">toggleAAThreadFromInfoPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">toggleDatOchiThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">toggleDatOchiThreadFromInfoPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">toggleLabeledThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">toggleLabeledThreadFromInfoPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/CMRAbstructThreadDocument.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">CMRBrowser</string>
					<string key="superclassName">CMRThreadViewer</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>addBoardListItem:</string>
							<string>addCategoryItem:</string>
							<string>addSmartItem:</string>
							<string>collapseOrExpandBoardList:</string>
							<string>editBoardListItem:</string>
							<string>focus:</string>
							<string>openSelectedThreads:</string>
							<string>reloadThreadsList:</string>
							<string>removeBoardListItem:</string>
							<string>searchThread:</string>
							<string>selectNextUpdatedThread:</string>
							<string>selectThread:</string>
							<string>showOrOpenNextUpdatedThread:</string>
							<string>showOrOpenSelectedThread:</string>
							<string>showSearchThreadPanel:</string>
							<string>showSelectedThread:</string>
							<string>toggleLayout:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>addBoardListItem:</string>
							<string>addCategoryItem:</string>
							<string>addSmartItem:</string>
							<string>collapseOrExpandBoardList:</string>
							<string>editBoardListItem:</string>
							<string>focus:</string>
							<string>openSelectedThreads:</string>
							<string>reloadThreadsList:</string>
							<string>removeBoardListItem:</string>
							<string>searchThread:</string>
							<string>selectNextUpdatedThread:</string>
							<string>selectThread:</string>
							<string>showOrOpenNextUpdatedThread:</string>
							<string>showOrOpenSelectedThread:</string>
							<string>showSearchThreadPanel:</string>
							<string>showSelectedThread:</string>
							<string>toggleLayout:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">addBoardListItem:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">addCategoryItem:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">addSmartItem:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">collapseOrExpandBoardList:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">editBoardListItem:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">focus:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openSelectedThreads:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">reloadThreadsList:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">removeBoardListItem:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">searchThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">selectNextUpdatedThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">selectThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showOrOpenNextUpdatedThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showOrOpenSelectedThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showSearchThreadPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showSelectedThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">toggleLayout:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_boardListSubView</string>
							<string>m_boardListTable</string>
							<string>m_drawerContextualMenu</string>
							<string>m_layoutSwitcher</string>
							<string>m_listContextualMenu</string>
							<string>m_searchField</string>
							<string>m_splitView</string>
							<string>m_threadsListTable</string>
							<string>m_viewModeSwitcher</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>RBSplitSubview</string>
							<string>NSOutlineView</string>
							<string>NSMenu</string>
							<string>NSSegmentedControl</string>
							<string>NSMenu</string>
							<string>NSSearchField</string>
							<string>NSSplitView</string>
							<string>ThreadsListTable</string>
							<string>NSSegmentedControl</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_boardListSubView</string>
							<string>m_boardListTable</string>
							<string>m_drawerContextualMenu</string>
							<string>m_layoutSwitcher</string>
							<string>m_listContextualMenu</string>
							<string>m_searchField</string>
							<string>m_splitView</string>
							<string>m_threadsListTable</string>
							<string>m_viewModeSwitcher</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">m_boardListSubView</string>
								<string key="candidateClassName">RBSplitSubview</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_boardListTable</string>
								<string key="candidateClassName">NSOutlineView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_drawerContextualMenu</string>
								<string key="candidateClassName">NSMenu</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_layoutSwitcher</string>
								<string key="candidateClassName">NSSegmentedControl</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_listContextualMenu</string>
								<string key="candidateClassName">NSMenu</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_searchField</string>
								<string key="candidateClassName">NSSearchField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_splitView</string>
								<string key="candidateClassName">NSSplitView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_threadsListTable</string>
								<string key="candidateClassName">ThreadsListTable</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_viewModeSwitcher</string>
								<string key="candidateClassName">NSSegmentedControl</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/CMRBrowser.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">CMRStatusLineWindowController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>cancelCurrentTask:</string>
							<string>saveAsDefaultFrame:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>cancelCurrentTask:</string>
							<string>saveAsDefaultFrame:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">cancelCurrentTask:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">saveAsDefaultFrame:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_indexingNavigator</string>
							<string>m_numberOfMessagesField</string>
							<string>m_statusMessageField</string>
							<string>m_taskObjectController</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSSegmentedControl</string>
							<string>NSTextField</string>
							<string>NSTextField</string>
							<string>NSObjectController</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_indexingNavigator</string>
							<string>m_numberOfMessagesField</string>
							<string>m_statusMessageField</string>
							<string>m_taskObjectController</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">m_indexingNavigator</string>
								<string key="candidateClassName">NSSegmentedControl</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_numberOfMessagesField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_statusMessageField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_taskObjectController</string>
								<string key="candidateClassName">NSObjectController</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/CMRStatusLineWindowController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">CMRThreadViewer</string>
					<string key="superclassName">CMRStatusLineWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>actualSizeText:</string>
							<string>addFavorites:</string>
							<string>biggerText:</string>
							<string>copySelectedResURL:</string>
							<string>copyThreadAttributes:</string>
							<string>deleteThread:</string>
							<string>findAll:</string>
							<string>findAllByFilter:</string>
							<string>findFirstText:</string>
							<string>findNextText:</string>
							<string>findPreviousText:</string>
							<string>focus:</string>
							<string>historyMenuPerformBack:</string>
							<string>historyMenuPerformForward:</string>
							<string>openBBSInBrowser:</string>
							<string>reloadIfOnlineMode:</string>
							<string>reloadThread:</string>
							<string>reply:</string>
							<string>retrieveThread:</string>
							<string>runSpamFilter:</string>
							<string>scrollFirstMessage:</string>
							<string>scrollFromNavigator:</string>
							<string>scrollLastMessage:</string>
							<string>scrollNextBookmark:</string>
							<string>scrollNextMessage:</string>
							<string>scrollPrevMessage:</string>
							<string>scrollPreviousBookmark:</string>
							<string>scrollPreviousMessage:</string>
							<string>scrollToFirstTodayMessage:</string>
							<string>scrollToLastReadedIndex:</string>
							<string>scrollToLastUpdatedIndex:</string>
							<string>scrollToLatest50FirstIndex:</string>
							<string>showBoardInspectorPanel:</string>
							<string>showIndexPanel:</string>
							<string>showLocalRules:</string>
							<string>showThreadFromHistoryMenu:</string>
							<string>smallerText:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>actualSizeText:</string>
							<string>addFavorites:</string>
							<string>biggerText:</string>
							<string>copySelectedResURL:</string>
							<string>copyThreadAttributes:</string>
							<string>deleteThread:</string>
							<string>findAll:</string>
							<string>findAllByFilter:</string>
							<string>findFirstText:</string>
							<string>findNextText:</string>
							<string>findPreviousText:</string>
							<string>focus:</string>
							<string>historyMenuPerformBack:</string>
							<string>historyMenuPerformForward:</string>
							<string>openBBSInBrowser:</string>
							<string>reloadIfOnlineMode:</string>
							<string>reloadThread:</string>
							<string>reply:</string>
							<string>retrieveThread:</string>
							<string>runSpamFilter:</string>
							<string>scrollFirstMessage:</string>
							<string>scrollFromNavigator:</string>
							<string>scrollLastMessage:</string>
							<string>scrollNextBookmark:</string>
							<string>scrollNextMessage:</string>
							<string>scrollPrevMessage:</string>
							<string>scrollPreviousBookmark:</string>
							<string>scrollPreviousMessage:</string>
							<string>scrollToFirstTodayMessage:</string>
							<string>scrollToLastReadedIndex:</string>
							<string>scrollToLastUpdatedIndex:</string>
							<string>scrollToLatest50FirstIndex:</string>
							<string>showBoardInspectorPanel:</string>
							<string>showIndexPanel:</string>
							<string>showLocalRules:</string>
							<string>showThreadFromHistoryMenu:</string>
							<string>smallerText:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">actualSizeText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">addFavorites:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">biggerText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">copySelectedResURL:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">copyThreadAttributes:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">deleteThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">findAll:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">findAllByFilter:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">findFirstText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">findNextText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">findPreviousText:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">focus:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">historyMenuPerformBack:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">historyMenuPerformForward:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">openBBSInBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">reloadIfOnlineMode:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">reloadThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">reply:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">retrieveThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">runSpamFilter:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollFirstMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollFromNavigator:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollLastMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollNextBookmark:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollNextMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollPrevMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollPreviousBookmark:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollPreviousMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToFirstTodayMessage:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToLastReadedIndex:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToLastUpdatedIndex:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollToLatest50FirstIndex:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showBoardInspectorPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showIndexPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showLocalRules:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showThreadFromHistoryMenu:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">smallerText:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_componentsView</string>
							<string>m_containerView</string>
							<string>m_scrollView</string>
							<string>m_textView</string>
							<string>m_windowContentView</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSView</string>
							<string>NSView</string>
							<string>NSScrollView</string>
							<string>NSTextView</string>
							<string>NSView</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_componentsView</string>
							<string>m_containerView</string>
							<string>m_scrollView</string>
							<string>m_textView</string>
							<string>m_windowContentView</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">m_componentsView</string>
								<string key="candidateClassName">NSView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_containerView</string>
								<string key="candidateClassName">NSView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_scrollView</string>
								<string key="candidateClassName">NSScrollView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_textView</string>
								<string key="candidateClassName">NSTextView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_windowContentView</string>
								<string key="candidateClassName">NSView</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/CMRThreadViewer.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMBrowser</string>
					<string key="superclassName">KMLogDocumentWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">openSelectedThreads:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">openSelectedThreads:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">openSelectedThreads:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>boardListPlaceholder</string>
							<string>bsviewPlaceholder</string>
							<string>progressViewPlaceholder</string>
							<string>searchField</string>
							<string>threadListPlaceholder</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSView</string>
							<string>NSView</string>
							<string>NSView</string>
							<string>NSSearchField</string>
							<string>NSView</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>boardListPlaceholder</string>
							<string>bsviewPlaceholder</string>
							<string>progressViewPlaceholder</string>
							<string>searchField</string>
							<string>threadListPlaceholder</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">boardListPlaceholder</string>
								<string key="candidateClassName">NSView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">bsviewPlaceholder</string>
								<string key="candidateClassName">NSView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">progressViewPlaceholder</string>
								<string key="candidateClassName">NSView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">searchField</string>
								<string key="candidateClassName">NSSearchField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">threadListPlaceholder</string>
								<string key="candidateClassName">NSView</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMBrowser.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMDocument</string>
					<string key="superclassName">NSDocument</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>reload:</string>
							<string>reloadThread:</string>
							<string>runAsciiArtDetector:</string>
							<string>runSpamFilter:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>reload:</string>
							<string>reloadThread:</string>
							<string>runAsciiArtDetector:</string>
							<string>runSpamFilter:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">reload:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">reloadThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">runAsciiArtDetector:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">runSpamFilter:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMDocument.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMLogDocumentWindowController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">cancelCurrentTask:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">cancelCurrentTask:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">cancelCurrentTask:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMLogDocumentWindowController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMResponsiveViewController</string>
					<string key="superclassName">NSViewController</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMResponsiveViewController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMThreadList</string>
					<string key="superclassName">KMResponsiveViewController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>chooseColumn:</string>
							<string>listViewAction:</string>
							<string>listViewDoubleAction:</string>
							<string>reloadThreadsList:</string>
							<string>selectThread:</string>
							<string>showSelectedThread:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>chooseColumn:</string>
							<string>listViewAction:</string>
							<string>listViewDoubleAction:</string>
							<string>reloadThreadsList:</string>
							<string>selectThread:</string>
							<string>showSelectedThread:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">chooseColumn:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">listViewAction:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">listViewDoubleAction:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">reloadThreadsList:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">selectThread:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showSelectedThread:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>menu</string>
							<string>threadListView</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSMenu</string>
							<string>ThreadsListTable</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>menu</string>
							<string>threadListView</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">menu</string>
								<string key="candidateClassName">NSMenu</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">threadListView</string>
								<string key="candidateClassName">ThreadsListTable</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMThreadList.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">openScriptsDirectory:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSApplication.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>showPreviewerPreferences:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>showPreviewerPreferences:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">showPreviewerPreferences:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">togglePreviewPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSObject.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">RBSplitSubview</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/RBSplitSubview.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">ThreadsListTable</string>
					<string key="superclassName">BSDraggingEndedTableView</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>openInBrowser:</string>
							<string>quickLook:</string>
							<string>removeFromDB:</string>
							<string>revealInFinder:</string>
							<string>scrollRowToEnd:</string>
							<string>scrollRowToTop:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>openInBrowser:</string>
							<string>quickLook:</string>
							<string>removeFromDB:</string>
							<string>revealInFinder:</string>
							<string>scrollRowToEnd:</string>
							<string>scrollRowToTop:</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">openInBrowser:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">quickLook:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">removeFromDB:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">revealInFinder:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollRowToEnd:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">scrollRowToTop:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/ThreadsListTable.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<real value="1060" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="3000" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSArray" key="dict.sortedKeys">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>NSMenuCheckmark</string>
				<string>NSMenuMixedState</string>
			</object>
			<object class="NSArray" key="dict.values">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>{11, 11}</string>
				<string>{10, 3}</string>
			</object>
		</object>
	</data>
</archive>
